- name: Low-hanging fruits session
  subject: Low-hanging fruits session: $(date --date=$DATE '+\%A \%B \%d')
  from: sajolida@pimienta.org
  to:
    - tails-dev@boum.org
    - tails-project@boum.org
    - tails-ux@boum.org
    - tails-l10n@boum.org
  reminders:
    - minute: 0
      hour: 0
      day-of-month: 1
      month: *
      day-of-week: *
      date: date --date="$(date '+\%Y-\%m-12')" +\%F

    - minute: 0
      hour: 0
      day-of-month: 10
      month: *
      day-of-week: *
      date: date --date="$(date '+\%Y-\%m-12')" +\%F

  template: |
The next low-hanging fruits session is scheduled for:

        {{ date }}
        #tails-dev on irc.oftc.net
         9 pm in Paris
         8 pm in London
         3 pm in New-York
        12 pm in San Francisco

Everyone interested in contributing to Tails is welcome!

The idea is to spend a while together on many small tasks that
take less than 2 hours each.

Not only these sessions are very useful to make Tails better, but we
were happy to see new people joining recently. We hope to see even more
of that in the future as these sessions are great times to start
contributing to Tails!

For newcomers, the list of "easy" tickets should be a great
place to start: https://tails.boum.org/contribute/easy_tasks/

During these meetings, we exceptionally allow ourselves to do
the review & merge process on IRC instead of the usual
email-based workflow, so this should all go pretty smoothly.
